`<docEdition>` | (document edition) contains an edition statement as presented on a title page of a document.
Attributes: |
Example |
    <docEdition>The Third edition Corrected</>
Note | Cf. the `<edition>` element of bibliographic citation. As usual, the shorter name has been given to the more frequent element.
Tagset | base tag set for common core features
Class | fmchunk, tpParts
Filename | `teifron2`
Content: |
Parents | front titlePage
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT docEdition    - O  (%paraContent;)                    >
    <!ATTLIST docEdition         %a.global                          >
See | 7.5

Back to index